* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* Adjust body padding to account for smaller header */
body {
  padding-top: 80px; /* 8vw -> 80px */
}




/*======= MAIN CONTENT ========*/
main.csapatok-container {
    padding-top: 10px; /* 4vw -> 60px */
    padding-left: 40px; /* 3vw -> 40px */
    margin: 0; /* Remove auto margin to align left */
    text-align: left; /* Align text to the left */
}

.edzok-section {
    margin-bottom: 30px; /* 2vw -> 30px */
}

.poszt-section {
    margin-bottom: 15px; /* 1vq -> 15px */
}

.edzok-section, .poszt-section {
    text-align: left; /* Align section content to the left */
}

.edzok-section h2, .poszt-section h2 {
    font-size: 25px; /* 1.7vw -> 25px */
    color: var(--primary-red);
    margin-bottom: 8px; /* 0.5vw -> 8px */
    display: inline-block; /* Make the title inline-block */
    margin-right: 10px; /* Add space between the title and names */
}

.edzok-section p, .poszt-section p {
    font-size: 20px; /* 1.4vw -> 20px */
    color: var(--bg-gray);
    line-height: 1.6;
    text-align: left; /* Align paragraphs to the left */
    margin: 0; /* Remove default margin */
    display: inline-block; /* Make the names inline-block */
}

.poszt {
    color: #FF6B6B;
}

/*======= NAVIGATION ========*/
nav {
  margin-top: 10px;
  background-color: var(--bg-light);
  padding: 1.5rem 2rem;
}

nav ul {
  list-style-type: none;
  margin-top: 10px;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  gap: 1.5rem;
}

nav ul li a {
  color: var(--primary-light);
  text-decoration: none;
  font-size: 1rem;
  font-weight: 500;
  transition: all 0.3s ease;
  background-color: var(--primary-red);
  padding: 0.6rem 1.2rem;
  border-radius: 25px;
  display: inline-block;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

nav ul li a:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  background-color: #d62b2b;
}